Vulnerabilities in Vim.org software





Use-after-free in Vim26 Sep, 2022
High Patched
Buffer overflow in Vim26 Sep, 2022
High Patched
Remote code execution in Vim24 Sep, 2022
High Patched
Denial of service in Vim24 Sep, 2022
Low Patched
Use-after-free in Vim24 Sep, 2022
High Patched
Remote code execution in Vim18 Sep, 2022
High Patched
Denial of service in Vim11 Sep, 2022
Low Patched
Remote code execution in Vim11 Sep, 2022
High Patched
Use-after-free in Vim06 Sep, 2022
High Patched
Remote code execution in Vim06 Sep, 2022
High Patched
Remote code execution in Vim30 Aug, 2022
High Patched
Multiple vulnerabilities in Vim27 Aug, 2022
High Patched
Remote code execution in Vim21 Aug, 2022
High Patched
Multiple vulnerabilities in Vim18 Aug, 2022
High Patched
NULL pointer dereference in Vim05 Aug, 2022
Medium Patched
Multiple vulnerabilities in Vim19 Jul, 2022
High Patched
Multiple vulnerabilities in Vim27 Jun, 2022
Medium Patched
Information disclosure in Vim25 May, 2022
Medium Patched
Multiple vulnerabilities in Vim20 May, 2022
High Patched
Multiple vulnerabilities in Vim20 May, 2022
High Patched
  • 1
  • 2